
QGIS Application - Bug report #1197

Open Recent Project does not work

2008-08-01 06:56 AM - arkygeek -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11257

Description

from head, in kubuntu, the open recent projects doesn't bring up a list.  Sometimes i wee tiny little box appears, but that's it.

History

#1 - 2008-08-07 11:46 AM - milovanderlinden -

This bug also happens on Ubuntu Hardy x86_64

#2 - 2008-08-07 03:10 PM - gjm -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:6bab3188 (SVN r9024).

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
